How to install osmocom-bs11-utils on Debian 9 (Stretch)